#!/bin/sh

if [ `uname -m` = "BePC" ]
then
  CPU=x86
else
  CPU=ppc
fi

echo "Installing GLUT library in ~/config/lib"
cp lib/glut/obj.${CPU}/libglut.so ~/config/lib

echo "Copying new glut.h header file"
cp include/GL/glut.h /boot/develop/headers/be/opengl/GL/glut.h

echo "Running ideas demo (press ESC to quit)"
progs/demos/ideas/ideas
